{
    "path": "$OET_PATH/testcases/function_test/pkg_test/apache-commons-jci/apache-commons-jci-rhino",
    "machine num": 1,
    "cases": [
        {
            "name": "test_apache-commons-jci-rhino_install",
            "desc": "测试apache-commons-jci-rhino软件包的安装功能",
            "machine num": 1
        },
        {
            "name": "test_apache-commons-jci-rhino_function_script",
            "desc": "测试apache-commons-jci-rhino的脚本执行功能"
        }
    ]
}